<?php
$servername = "localhost";
$username = "k0466235_demo";
$password = "Baba@alun23?";
$database = "k0466235_demo_invoice";
// Create connection
$conn = new mysqli($servername, $username, $password, $database);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

?>
